KF5OPTIONS(7)

NAMN
kf5options - Gemensamma kommandoradsväljare för alla program som är baserade på KDE Ramverk 5

SYNOPSIS

KDE-program [-h, --help] [-v, --version] [--author] [--license] [--desktopfile filnamn]

VÄLJARE

Följande väljare gäller alla program som använder KDE:

-h --help
    Listar tillgängliga väljare på kommandoraden.

-v --version
    Listar versionsinformation för KDE-program.

--author
    Listar upphovsmän till KDE-program i terminalfönstret.

--license
    Visar licensinformation.

--desktopfile filnamn
    Basfilnamnet på skrivbordsposten för programmet.

    Det är särskilt användbart för omgivande program och program som i allmänhet har flera skrivbordsfiler. På så sätt kan varje skrivbordsfil lägga till sitt eget namn i exec-kommandot.

SE OCKSÅ

qt5options(7)

UPPHOVSMÄN

Manualsidan ursprungligen skriven av Lauri Watts <lauri@kde.org> för kdelibs4

Uppdaterad till Ramverk 5 av Burkhard Lück <lueck@hube-lueck.de>

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.